Package: ladspa-sdk / 1.13-1

Metadata

Package Version Patches format
ladspa-sdk 1.13-1 1.0

The format of the patches in the package is not yet supported!